<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/menu_new_folder"
        android:title="@string/menu_create_folder"/>

    <item
        android:id="@+id/menu_export_text"
        android:title="@string/menu_export_text"/>

    <item
        android:id="@+id/menu_sync"
        android:title="@string/menu_sync"/>

    <item
        android:id="@+id/menu_setting"
        android:title="@string/menu_setting" />

    <item
        android:id="@+id/menu_search"
        android:title="@string/menu_search"/>

    <!-- 新增三个背景切换按钮 -->
    <item
        android:id="@+id/menu_background_picture1"
        android:title="更换背景1" />

    <item
        android:id="@+id/menu_background_picture2"
        android:title="更换背景2" />

    <item
        android:id="@+id/menu_background_picture3"
        android:title="更换背景3" />

    <!-- 新增秘密功能菜单项 -->
    <item
        android:id="@+id/menu_secret"
        android:title="@string/menu_secret"/>

    <item
        android:id="@+id/menu_quit_secret"
        android:title="@string/menu_quit_secret"/>
</menu>